Skip to main content

Delete Tag

Delete a tag by its ID.


Endpoint​

DELETE https://api.campaignlark.com/v1/tags/:id

Path Parameters​

ParameterTypeRequiredDescription
idintegerrequiredThe tag ID.

Sample Request​

DELETE https://api.campaignlark.com/v1/tags/1

Response​

Success — 200 OK​

{
"data": "The tag has been deleted successfully."
}

Errors​

StatusMessageCause
400Cannot delete this tag because it is being used in the '{name}' segment.The tag is referenced by a single segment.
400Cannot delete this tag because it is being used in {n} segments.The tag is referenced by multiple segments.
400Validation errorAn import or export is currently in progress.